Superclass mismatch for class OrderedOption Edge Rails


#1

I upgraded rake as mentioned on other blogs in order to get
switchtower now Capsitrano to work in an app that I need some
features and bug fixes of Rails 1.1 but now known of my rake tasks
work with the app, however switchtower does. I get a superclass
mismatch for class OrderedOption error whenever I try to run any rake
task. The wierd thing is that it works just fine on my dev box, it is
our staging box that is throwing up. I am running our staging box on
ruby 1.8.2 edge rails Lighttpd FastCGI. Any thoughts?

Andrew